- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

# energyCalibration.h File Reference

`#include <TROOT.h>`
`#include <TF1.h>`

Go to the source code of this file.

## Namespaces
namespace | std
## Classes
class | energyCalibrationFunctions
| Energy calibration functions. More...
class | energyCalibration
## Variables
const float | conven = 1000./3.6
const float | el = 1.67E-4

## Variable Documentation

const float conven = 1000./3.6

electrons/keV

const float el = 1.67E-4

electron charge in fC